-- Deploy postgis-vlci-vlci2:v_migrations/1431-update-t-d-delegacion to pg

BEGIN;

delete from vlci2.t_d_delegacion  where pk_delegacion_id  not in ('001', '999', '260', '290', '291', '292', '293', '294', '295');

INSERT INTO vlci2.t_d_delegacion (pk_delegacion_id, pk_area_id, desc_corta_cas, desc_corta_val, desc_larga_cas, desc_larga_val) VALUES
('235', '1A', 'DELEGACIÓN DE HACIENDA', 'DELEGACIÓ D''HISENDA', 'DELEGACIÓN DE HACIENDA', 'DELEGACIÓ D''HISENDA'), 
('249', '1A', 'DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO', 'DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT', 'DELEGACIÓN DE INNOVACIÓN Y GESTIÓN DEL CONOCIMIENTO', 'DELEGACIÓ D''INNOVACIÓ I GESTIÓ DEL CONEIXEMENT'), 
('202', '1A', 'DELEGACIÓN DE RELACIONES CON LOS MEDIOS', 'DELEGACIÓ DE RELACIONS AMB ELS MITJANS', 'DELEGACIÓN DE RELACIONES CON LOS MEDIOS', 'DELEGACIÓ DE RELACIONS AMB ELS MITJANS'), 
('268', '1A', 'DELEGACIÓN DE RELACIONES INSTITUCIONALES', 'DELEGACIÓ DE RELACIONS INSTITUCIONALS', 'DELEGACIÓN DE RELACIONES INSTITUCIONALES', 'DELEGACIÓ DE RELACIONS INSTITUCIONALS'), 
('256', '1A', 'DELEGACIÓN DE COORDINACIÓN JURIDICA', 'DELEGACIÓ DE COORDINACIÓ JURIDICA', 'DELEGACIÓN DE COORDINACIÓN JURIDICA', 'DELEGACIÓ DE COORDINACIÓ JURIDICA'), 
('297', '1I', 'DELEGACION DE PUEBLOS DE VALÈNCIA', 'DEL. DE POBLES DE VALÈNCIA', 'DELEGACION DE PUEBLOS DE VALÈNCIA', 'DEL. DE POBLES DE VALÈNCIA'), 
('206', '1J', 'DELEGACIÓN DE INFORMACIÓN Y DEFENSA DE LA CIUDADANÍA', 'DELEGACIÓ D''INFORMACIÓ I DEFENSA DE LA CIUTADANIA', 'DELEGACIÓN DE INFORMACIÓN Y DEFENSA DE LA CIUDADANÍA', 'DELEGACIÓ D''INFORMACIÓ I DEFENSA DE LA CIUTADANIA'), 
('208', '1J', 'DELEGACIÓN DE PARTICIPACIÓN CIUDADANA Y ACCIÓN VECINAL', 'DELEGACIÓ DE PARTICIPACIÓ CIUTADANA I ACCIÓ VEÏNAL', 'DELEGACIÓN DE PARTICIPACIÓN CIUDADANA Y ACCIÓN VECINAL', 'DELEGACIÓ DE PARTICIPACIÓ CIUTADANA I ACCIÓ VEÏNAL'), 
('296', '1J', 'DELEGACIÓN DE TRANSPARENCIA Y GOBIERNO ABIERTO', 'DELEGACIÓ DE TRANSPARÈNCIA I GOVERN OBERT', 'DELEGACIÓN DE TRANSPARENCIA Y GOBIERNO ABIERTO', 'DELEGACIÓ DE TRANSPARÈNCIA I GOVERN OBERT'), 
('259', '1K', 'DELEGACIÓN IGUALDAD', 'DELEGACIÓ IGUALTAT', 'DELEGACIÓN DE IGUALDAD Y POLÍTICAS DE GÉNERO Y LGTBI', 'DELEGACIÓ D''IGUALTAT I POLÍTIQUES DE GÈNERE I LGTBI'), 
('263', '1K', 'DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN', 'DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ', 'DELEGACIÓN DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN', 'DELEGACIÓ DE COOPERACIÓ AL DESENVOLUPAMENT I MIGRACIÓ'), 
('265', '1K', 'DELEGACIÓN ENVEJ. ACTIVO', 'DELEGACIÓ ENVELL. ACTIU', 'DELEGACIÓN DE ENVEJECIMIENTO ACTIVO', 'DELEGACIÓ D''ENVELLIMENT ACTIU'), 
('219', '1K', 'DEL. SANIDAD Y SALUD', 'DEL. SANITAT I SALUT', 'DEL. DE SALUD Y CONSUMO', 'DEL. DE SALUT I CONSUM'), 
('212', '1K', 'DELEGACIÓN DE SERVICIOS SOCIALES', 'DELEGACIÓ DE SERVICIS SOCIALS', 'DELEGACIÓN DE SERVICIOS SOCIALES', 'DELEGACIÓ DE SERVICIS SOCIALS'), 
('216', '1K', 'DELEGACIÓN DE JUVENTUD', 'DELEGACIÓ DE JOVENTUT', 'DELEGACIÓN DE JUVENTUD', 'DELEGACIÓ DE JOVENTUT'), 
('238', '1C', 'DELEGACIÓN AGENDA DIGITAL', 'DELEGACIÓ AGENDA DIGITAL', 'DELEGACIÓN DE AGENDA DIGITAL Y ADMINISTRACIÓN ELECTRÓNICA', 'DELEGACIÓ D''AGENDA DIGITAL I ADMINISTRACIÓ ELECTRÓNICA'), 
('244', '1C', 'DELEGACIÓN DE CONTROL ADMINISTRATIVO', 'DELEGACIÓ DE CONTROL ADMINISTRATIU', 'DELEGACIÓN DE CONTROL ADMINISTRATIVO', 'DELEGACIÓ DE CONTROL ADMINISTRATIU'), 
('204', '1C', 'DELEGACIÓN PERSONAS', 'DELEGACIÓ PERSONAS', 'DELEGACIÓN DE ORGANIZACIÓN Y GESTIÓN DE PERSONAS', 'DELEGACIÓ DE ORGANITZACIÓ I GESTIÓ DE PERSONES'), 
('205', '1C', 'DELEG. SERV. CENTRALES T.', 'DELEG. SERV. CENTRALS T.', 'DELEGACIÓN DE SERVICIOS CENTRALES TÉCNICOS', 'DELEGACIÓ DE SERVICIS CENTRALS TÈCNICS'), 
('241', '1C', 'DELEGACIÓN DE PATRIMONIO MUNICIPAL', 'DELEGACIÓ DE PATRIMONI MUNICIPAL', 'DELEGACIÓN DE PATRIMONIO MUNICIPAL', 'DELEGACIÓ DE PATRIMONI MUNICIPAL'), 
('298', '1C', 'DELEGACIÓN DE CONTRATACIÓ', 'DELEGACIÓ DE CONTRATACIÓ', 'DELEGACIÓN DE CONTRATACIÓN', 'DELEGACIÓ DE CONTRATACIÓ'), 
('210', '1D', 'DELEGACIÓN PREV INCENDIOS', 'DELEGACIÓ PREV INCENDIS', 'DELEGACIÓN DE PREVENCIÓN Y EXTINCIÓN DE INCENDIOS', 'DELEGACIÓ DE PREVENCIÓ I EXTINCIÓ D''INCENDIS'), 
('211', '1D', 'DELEGACIÓN DE POLICÍA', 'DELEGACIÓ DE POLICIA', 'DELEGACIÓN DE POLICÍA LOCAL', 'DELEGACIÓ DE POLICIA LOCAL'), 
('209', '1D', 'DELEGACIÓN DE PROTECCIÓN CIVIL', 'DELEGACIÓ DE PROTECCIÓ CIVIL', 'DELEGACIÓN DE PROTECCIÓN CIVIL', 'DELEGACIÓ DE PROTECCIÓ CIVIL'), 
('250', '1L', 'DELEGACIÓN DE ESPACIO PÚBLICO', 'DELEGACIÓ D''ESPAI PÚBLIC', 'DELEGACIÓN DE ESPACIO PÚBLICO', 'DELEGACIÓ D''ESPAI PÚBLIC'), 
('253', '1L', 'DELEGACIÓN DE MOVILIDAD SOSTENIBLE', 'DELEGACIÓ DE MOBILITAT SOSTENIBLE', 'DELEGACIÓN DE MOVILIDAD SOSTENIBLE E INFRAESTRUCTURAS DE TRANSPORTE PÚBLICO', 'DELEGACIÓ DE MOBILITAT SOSTENIBLE I INFRAESTRUCTURES DE TRANSPORT PÚBLIC'), 
('227', '1G', 'DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA', 'DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA', 'DELEGACIÓN DE GESTIÓN DE OBRAS DE INFRAESTRUCTURA', 'DELEGACIÓ DE GESTIÓ D''OBRES D''INFRAESTRUCTURA'), 
('229', '1G', 'DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS', 'DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES', 'DELEGACIÓN DE MANTENIMIENTO DE INFRAESTRUCTURAS', 'DELEGACIÓ DE MANTENIMENT D''INFRAESTRUCTURES'), 
('225', '1G', 'DELEGACIÓN DE PLANIFICACIÓN Y GESTIÓN URBANA', 'DELEGACIÓ DE PLANIFICACIÓ I GESTIÓ URBANA', 'DELEGACIÓN DE PLANIFICACIÓN Y GESTIÓN URBANA', 'DELEGACIÓ DE PLANIFICACIÓ I GESTIÓ URBANA'), 
('226', '1G', 'DELEGACIÓN DE VIVIENDA', 'DELEGACIÓ DE HABITATGE', 'DELEGACIÓN DE VIVIENDA', 'DELEGACIÓ DE HABITATGE'), 
('214', '1M', 'DELEGACIÓN DE EDUCACIÓN', 'DELEGACIÓ D''EDUCACIÓ', 'DELEGACIÓN DE EDUCACIÓN', 'DELEGACIÓ D''EDUCACIÓ'), 
('232', '1M', 'DELEGACIÓN DE DEPORTES', 'DELEGACIÓ D''ESPORTS', 'DELEGACIÓN DE DEPORTES', 'DELEGACIÓ D''ESPORTS'), 
('213', '1M', 'DELEGACIÓN DE ACCIÓN CULTURAL', 'DELEGACIÓ D''ACCIÓ CULTURAL', 'DELEGACIÓN DE ACCIÓN CULTURAL', 'DELEGACIÓ D''ACCIÓ CULTURAL'), 
('215', '1M', 'DELEGACIÓN DE CULTURA FESTIVA', 'DELEGACIÓ DE CULTURA FESTIVA', 'DELEGACIÓN DE CULTURA FESTIVA', 'DELEGACIÓ DE CULTURA FESTIVA'), 
('267', '1M', 'DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES', 'DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS', 'DELEGACIÓN DE PATRIMONIO Y RECURSOS CULTURALES', 'DELEGACIÓ DE PATRIMONI I RECURSOS CULTURALS'), 
('234', '1I', 'DELEGACIÓN TURISMO', 'DELEGACIÓ TURISME', 'DELEGACIÓN DE TURISMO E INTERNACIONALIZACIÓN', 'DELEGACIÓ DE TURISME I INTERNACIONALITZACIÓ'), 
('258', '1I', 'DELEGACIÓN EMPRENDIMIENTO', 'DELEGACIÓ EMPRENEDORIA', 'DELEGACIÓN DE EMPRENDIMIENTO E INNOVACIÓN ECONÓMICA', 'DELEGACIÓ D''EMPRENEDORIA I INNOVACIÓ ECONÓMICA'), 
('207', '1I', 'DELEGACIÓN AGRICULTURA', 'DELEGACIÓ AGRICULTURA', 'DELEGACIÓN DE AGRICULTURA, ALIMENTACIÓN SOSTENIBLE Y HUERTA', 'DELEGACIÓ D''AGRICULTURA, ALIMENTACIÓ SOSTENIBLE I HORTA'), 
('237', '1I', 'DELEGACIÓN DE COMERCIO', 'DELEGACIÓ DE COMERÇ', 'DELEGACIÓN DE COMERCIO', 'DELEGACIÓ DE COMERÇ'), 
('236', '1I', 'DELEGACIÓN DE FORMACIÓN Y EMPLEO', 'DELEGACIÓ DE FORMACIÓ I OCUPACIÓ', 'DELEGACIÓN DE FORMACIÓN Y EMPLEO', 'DELEGACIÓ DE FORMACIÓ I OCUPACIÓ'), 
('266', '1F', 'DELEGACIÓN DE BIENESTAR ANIMAL', 'DELEGACIÓ DE BENESTAR ANIMAL', 'DELEGACIÓN DE BIENESTAR ANIMAL', 'DELEGACIÓ DE BENESTAR ANIMAL'), 
('245', '1F', 'DEL. CALIDAD AMBIENTAL', 'DEL. QUALITAT AMBIENTAL', 'DELEG. DE CALIDAD ACUSTICA Y DEL AIRE', 'DEL. DE QUALITAT ACUSTICA I DE L''AIRE'), 
('222', '1F', 'DELEGACIÓN CEMENTERIOS', 'DELEGACIÓ CEMENTERIS', 'DELEGACIÓN DE CEMENTERIOS Y SERVICIOS FUNERARIOS', 'DELEGACIÓ DE CEMENTERIS I SERVICIS FUNERARIS'), 
('224', '1F', 'DELEGACIÓN DEL CICLO INTEGRAL DEL AGUA', 'DELEGACIÓ DEL CICLE INTEGRAL DE L''AIGUA', 'DELEGACIÓN DEL CICLO INTEGRAL DEL AGUA', 'DELEGACIÓ DEL CICLE INTEGRAL DE L''AIGUA'), 
('223', '1F', 'DEL. CON. DEV-ALB', 'DEL. CON. DEV-ALB', 'DELEGACIÓN DE CONSERVACIÓN DE ÁREAS NATURALES Y DEVESA-ALBUFERA', 'DELEGACIÓ DE CONSERVACIÓ D''ÀREES NATURALS I DEVESA-ALBUFERA'), 
('252', '1F', 'DELEGACIÓN EMERGENCIA CLI', 'DELEGACIÓ D''EMERGÈNCIA CL', 'DELEGACIÓN DE EMERGENCIA CLIMÁTICA Y TRANSICIÓN ENERGÉTICA', 'DELEGACIÓ D''EMERGÈNCIA CLIMÀTICA I TRANSICIÓ ENERGÈTICA'), 
('221', '1F', 'DELEGACIÓN GEST SOST RES', 'DELEGACIÓ GEST SOST RES', 'DELEGACIÓN DE GESTIÓN SOSTENIBLE DE RESIDUOS URBANOS Y LIMPIEZA DEL ESPACIO PÚBLICO', 'DELEGACIÓ DE GESTIÓ SOSTENIBLE DE RESIDUS URBANS I NETEJA DE L''ESPAI PÚBLIC'), 
('217', '1F', 'DELEGACIÓN JARDINERÍA', 'DELEGACIÓ JARDINERIA', 'DELEGACIÓN DE JARDINERÍA SOSTENIBLE Y RENATURALIZACIÓN DE LA CIUDAD', 'DELEGACIÓ DE JARDINERIA SOSTENIBLE I RENATURALITZACIÓ DE LA CIUTAT'), 
('299', '1F', 'DELEG. DE PLAYAS', 'DELEG. DE PLATGES', 'DELEG. DE PLAYAS', 'DELEG. DE PLATGES');

COMMIT;
